<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <title>Bricio punto a - formicaio 80128</title>
    <script type="text/javascript"></script>
    <style type="text/css" media="all">
      @import "main.css";
    </style>
  </head>

  <body>

<div id="logo">
</div>

<div class="trail">
<a href="index.html">inizio</a> 
&gt
<a href="bank.html">Banca</a>
</div>

<div id="content">

  <h1>Bricio punto a</h1>

<table class="property-table">
<tr>
	      <td class="property">Dove si trova</td><td class="value">Via Simone Martini 22</td>
</tr><tr>
	      <td class="property">Tipo</td><td class="value">Appartamento</td>
</tr>
<tr>
	      <td class="property">Fiducia necessaria</td><td class="value">29%</td>
</tr>

</table>

</div>

  </body>
</html>

